Skip to main content
GET
List visits from personal links

Authorizations

Authorization
string
header
required

A secret key (dk_live_…). Scopes: conversations:read, contacts:read, contacts:write, meetings:read, analytics:read, events:read, webhooks:write, knowledge:read, knowledge:write, agent:read, agent:write, experiments:read, experiments:write, privacy:write, chat:write.

Query Parameters

limit
integer

1 to 100; default 25.

Required range: 1 <= x <= 100
starting_after
string

The next_cursor from the previous page.

since
string<date-time>

Only visits since.

From this link (lk_…).

contact
string

By this contact (ct_…).

include_test
boolean

Include your team's and test browsers' visits.

Response

OK

object
any
required
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required